// skin.ini generated by osu! skin mixer v2.9.1

[General]
Name: _• wat
Author: draingang remake - https://github.com/thepro2k/Maliszewski-osu-skins/blob/main/skin.md
Version: 2.7
CursorExpand: 1
CursorRotate: 0
CursorTrailRotate: 0
AllowSliderBallTint: 0

[Colours]
Combo1: 255,255,255
Combo2: 255,255,255
Combo3: 255,255,255
Combo4: 255,255,255
SliderBorder: 50,50,50
SliderTrackOverride: 0,0,0

[Fonts]
HitCircleOverlap: 162
ScorePrefix: score
ComboOverlap: 0
